<?php
// RSS 1.0 plugin - had been merged into rss plugin
// $Id: rss10.inc.php 1032 2008-09-22 06:47:54Z fishbone $

function plugin_rss10_action()
{
	pkwk_headers_sent();
	header('Status: 301 Moved Permanently');
	header('Location: ' . get_script_uri() . '?cmd=rss&ver=1.0'); // HTTP
	exit;
}
?>
